{% set CodiceModulo = "DOM_OCCTEMP_SCAVI" %}
{% set Urn = "document:c_g920:domanda.occupazione.temporanea.suolo.scavi" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"OCC-PLA",
  "urn":"document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria",
  "descrizione_tabella_allegati":"Planimetria dell'area interessata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria dell'area interessata",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"AUT-TUTELA",
  "urn":"document:c_g920:autorizzazione.ente.tutela",
  "descrizione_tabella_allegati":"Autorizzazione dell'ente preposto alla tutela",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Autorizzazione dell'ente preposto alla tutela",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#DichiaraInoltre2.checked()",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"FOTO-ANGOLI-DIVERSI",
  "urn":"document:c_g920:foto.angoli",
  "descrizione_tabella_allegati":"N. 2 fotografie con angoli di ripresa differenti",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"N. 2 fotografie con angoli di ripresa differenti",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per occupazione temporanea di suolo pubblico o privato ad uso pubblico per scavi sottosuolo o interventi soprassuolo con cantieri edili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per occupazione temporanea di suolo pubblico o privato ad uso pubblico per scavi sottosuolo o interventi soprassuolo con cantieri edili {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione per occupazione temporanea di suolo pubblico o privato ad uso pubblico per scavi sottosuolo o interventi soprassuolo con cantieri edili'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione per occupazione temporanea di suolo pubblico o privato ad uso pubblico per scavi sottosuolo o interventi soprassuolo con cantieri edili </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}     

<div class="container">
  <div class="title-3"> CHIEDE </div>  
  <div class="paragraph text-justify"> il rilascio dell’autorizzazione per l’occupazione temporanea di suolo pubblico </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> riguardante il seguente  </span>
      </div>
    </div>
    {% set testi = [
      "suolo",
      "soprassuolo",
      "sottosuolo"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Seguente" name="Tassonomia_Seguente" label="seguente" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Seguente{{ loop.index }}" name="Tassonomia_Seguente" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Seguente{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
    <globo_salto_pagina></globo_salto_pagina>
    <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> per la realizzazione dei seguenti interventi  </span>
        </div>
    </div>
    {% set testi = [
      "posizionamento camion e mezzi d’opera",
      "posizionamento di strutture chiuse removibili",
      "installazione di impalcature",
      "installazione di gru",
      "passo carraio da cantiere",
      "camion con cestello",
      "altro"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Interventi" name="Tassonomia_Interventi" label="interventi" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_Interventi" id="Tassonomia_Interventi{{ loop.index }}" name="Tassonomia_Interventi{{ loop.index }}" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Interventi{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% if loop.last %}
    <div class="form-check indent-1">
      <div class="form-row" mandatory_enabled="#Tassonomia_Interventi7.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecInterventi"> Specificare </label>
          <input class="form-control" id="Parametri_SpecInterventi" name="Parametri_SpecInterventi" label="Specificare">
        </div>
      </div>
    </div>
    {% endif %}
    {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
    <div class="paragraph text-justify"> che l’occupazione avrà le seguenti caratteristiche </div>
</div>

<div class="container">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara1"> con cantiere, per le seguenti tipologie di occupazione </label>
      <div class="containerindentato border bg-light pl-0">
        <div class="form-check indent-1">
          <div id="Tassonomia_TipologieOccupazioni" name="Tassonomia_TipologieOccupazioni" label="tipologie di occupazione" mandatory_enabled="true"></div>
          <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni1" name="Tassonomia_TipologieOccupazioni1" type="checkbox" value="SI">
          <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni1"> steccato o area di cantiere </label>
          <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni1.checked()">
            <div class="form-group col-lg-6">
              <label for="Parametri_ViaAreaCantiere"> Via </label>
              <input class="form-control" id="Parametri_ViaAreaCantiere" name="Parametri_ViaAreaCantiere" label="Via">
            </div>
            <div class="form-group col-lg-6">
              <label for="Parametri_NumeroAreaCantiere"> Numero </label>
              <input class="form-control" id="Parametri_NumeroAreaCantiere" name="Parametri_NumeroAreaCantiere" label="Numero">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_LunghezzaAreaCantiere"> Lunghezza mt. </label>
              <input class="form-control" id="Parametri_LunghezzaAreaCantiere" name="Parametri_LunghezzaAreaCantiere" label="Lunghezza" format="floating">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_LarghezzaAreaCantiere"> Larghezza mt. </label>
              <input class="form-control" id="Parametri_LarghezzaAreaCantiere" name="Parametri_LarghezzaAreaCantiere" label="Larghezza" format="floating">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_AltezzaAreaCantiere"> Altezza mt. </label>
              <input class="form-control" id="Parametri_AltezzaAreaCantiere" name="Parametri_AltezzaAreaCantiere" label="Altezza" format="floating">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_SuperficieAreaCantiere"> Superficie tot mq. </label>
              <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieAreaCantiere" name="Parametri_SuperficieAreaCantiere" label="Superficie" format="floating"> m² </div>
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DalGiornoAreaCantiere"> Dal Giorno </label>
              <input class="form-control" id="Parametri_DalGiornoAreaCantiere" name="Parametri_DalGiornoAreaCantiere" label="Dal Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_AlGiornoAreaCantiere"> Al Giorno </label>
              <input class="form-control" id="Parametri_AlGiornoAreaCantiere" name="Parametri_AlGiornoAreaCantiere" label="Al Giorno" format="date">
            </div>
          </div>
        </div>
        <div class="form-check indent-2">
          <input class="form-check-input" id="DateAreaCantiere" name="DateAreaCantiere" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni1.checked()">
          <label class="form-check-label text-justify" for="DateAreaCantiere"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-2">
          <input class="form-check-input" id="DateAreaCantiere1" name="DateAreaCantiere1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni1.checked()">
          <label class="form-check-label text-justify" for="DateAreaCantiere1"> inferiore a 8 giorni </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni2" name="Tassonomia_TipologieOccupazioni2" type="checkbox" value="SI">
            <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni2"> baracca all’esterno dell’area di cantiere </label>
            <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni2.checked()">
              <div class="form-group col-lg-6">
                <label for="Parametri_ViaBaraccaEsterno"> Via </label>
                <input class="form-control" id="Parametri_ViaBaraccaEsterno" name="Parametri_ViaBaraccaEsterno" label="Via">
              </div>
              <div class="form-group col-lg-6">
                <label for="Parametri_NumeroBaraccaEsterno"> Numero </label>
                <input class="form-control" id="Parametri_NumeroBaraccaEsterno" name="Parametri_NumeroBaraccaEsterno" label="Numero">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_LunghezzaBaraccaEsterno"> Lunghezza mt. </label>
                <input class="form-control" id="Parametri_LunghezzaBaraccaEsterno" name="Parametri_LunghezzaBaraccaEsterno" label="Lunghezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_LarghezzaBaraccaEsterno"> Larghezza mt. </label>
                <input class="form-control" id="Parametri_LarghezzaBaraccaEsterno" name="Parametri_LarghezzaBaraccaEsterno" label="Larghezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_AltezzaBaraccaEsterno"> Altezza mt. </label>
                <input class="form-control" id="Parametri_AltezzaBaraccaEsterno" name="Parametri_AltezzaBaraccaEsterno" label="Altezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_SuperficieBaraccaEsterno"> Superficie tot mq. </label>
                <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieBaraccaEsterno" name="Parametri_SuperficieBaraccaEsterno" label="Superficie" format="floating"> m² </div>
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_DalGiornoBaraccaEsterno"> Dal Giorno </label>
                <input class="form-control" id="Parametri_DalGiornoBaraccaEsterno" name="Parametri_DalGiornoBaraccaEsterno" label="Dal Giorno" format="date">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_AlGiornoBaraccaEsterno"> Al Giorno </label>
                <input class="form-control" id="Parametri_AlGiornoBaraccaEsterno" name="Parametri_AlGiornoBaraccaEsterno" label="Al Giorno" format="date">
              </div>
            </div>
        </div>
        <div class="form-check indent-2">
            <input class="form-check-input" id="DateBaraccaEsterno" name="DateBaraccaEsterno" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni2.checked()">
            <label class="form-check-label text-justify" for="DateBaraccaEsterno"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-2">
            <input class="form-check-input" id="DateBaraccaEsterno1" name="DateBaraccaEsterno1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni2.checked()">
            <label class="form-check-label text-justify" for="DateBaraccaEsterno1"> inferiore a 8 giorni </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni3" name="Tassonomia_TipologieOccupazioni3" type="checkbox" value="SI">
            <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni3"> baracca all’interno dell’area di cantiere </label>
            <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni3.checked()">
              <div class="form-group col-lg-6">
                <label for="Parametri_ViaBaraccaInterno"> Via </label>
                <input class="form-control" id="Parametri_ViaBaraccaInterno" name="Parametri_ViaBaraccaInterno" label="Via">
              </div>
              <div class="form-group col-lg-6">
                <label for="Parametri_NumeroBaraccaInterno"> Numero </label>
                <input class="form-control" id="Parametri_NumeroBaraccaInterno" name="Parametri_NumeroBaraccaInterno" label="Numero">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_LunghezzaBaraccaInterno"> Lunghezza mt. </label>
                <input class="form-control" id="Parametri_LunghezzaBaraccaInterno" name="Parametri_LunghezzaBaraccaInterno" label="Lunghezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_LarghezzaBaraccaInterno"> Larghezza mt. </label>
                <input class="form-control" id="Parametri_LarghezzaBaraccaInterno" name="Parametri_LarghezzaBaraccaInterno" label="Larghezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_AltezzaBaraccaInterno"> Altezza mt. </label>
                <input class="form-control" id="Parametri_AltezzaBaraccaInterno" name="Parametri_AltezzaBaraccaInterno" label="Altezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_SuperficieBaraccaInterno"> Superficie tot mq. </label>
                <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieBaraccaInterno" name="Parametri_SuperficieBaraccaInterno" label="Superficie" format="floating"> m² </div>
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_DalGiornoBaraccaInterno"> Dal Giorno </label>
                <input class="form-control" id="Parametri_DalGiornoBaraccaInterno" name="Parametri_DalGiornoBaraccaInterno" label="Dal Giorno" format="date">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_AlGiornoBaraccaInterno"> Al Giorno </label>
                <input class="form-control" id="Parametri_AlGiornoBaraccaInterno" name="Parametri_AlGiornoBaraccaInterno" label="Al Giorno" format="date">
              </div>
            </div>
        </div>
        <div class="form-check indent-2">
            <input class="form-check-input" id="DateBaraccaInterno" name="DateBaraccaInterno" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni3.checked()">
            <label class="form-check-label text-justify" for="DateBaraccaInterno"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-2">
            <input class="form-check-input" id="DateBaraccaInterno1" name="DateBaraccaInterno1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni3.checked()">
            <label class="form-check-label text-justify" for="DateBaraccaInterno1"> inferiore a 8 giorni </label>
        </div>
        <globo_salto_pagina></globo_salto_pagina>
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni4" name="Tassonomia_TipologieOccupazioni4" type="checkbox" value="SI">
            <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni4"> passo carraio uso cantiere </label>
            <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni4.checked()">
              <div class="form-group col-lg-6">
                <label for="Parametri_ViaPassoCaraio"> Via </label>
                <input class="form-control" id="Parametri_ViaPassoCaraio" name="Parametri_ViaPassoCaraio" label="Via">
              </div>
              <div class="form-group col-lg-6">
                <label for="Parametri_NumeroPassoCaraio"> Numero </label>
                <input class="form-control" id="Parametri_NumeroPassoCaraio" name="Parametri_NumeroPassoCaraio" label="Numero">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_LunghezzaPassoCaraio"> Lunghezza mt. </label>
                <input class="form-control" id="Parametri_LunghezzaPassoCaraio" name="Parametri_LunghezzaPassoCaraio" label="Lunghezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_LarghezzaPassoCaraio"> Larghezza mt. </label>
                <input class="form-control" id="Parametri_LarghezzaPassoCaraio" name="Parametri_LarghezzaPassoCaraio" label="Larghezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_AltezzaPassoCaraio"> Altezza mt. </label>
                <input class="form-control" id="Parametri_AltezzaPassoCaraio" name="Parametri_AltezzaPassoCaraio" label="Altezza" format="floating">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_SuperficiePassoCaraio"> Superficie tot mq. </label>
                <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficiePassoCaraio" name="Parametri_SuperficiePassoCaraio" label="Superficie" format="floating"> m² </div>
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_DalGiornoPassoCaraio"> Dal Giorno </label>
                <input class="form-control" id="Parametri_DalGiornoPassoCaraio" name="Parametri_DalGiornoPassoCaraio" label="Dal Giorno" format="date">
              </div>
              <div class="form-group col-lg-4">
                <label for="Parametri_AlGiornoPassoCaraio"> Al Giorno </label>
                <input class="form-control" id="Parametri_AlGiornoPassoCaraio" name="Parametri_AlGiornoPassoCaraio" label="Al Giorno" format="date">
              </div>
            </div>
        </div>
        <div class="form-check indent-2">
            <input class="form-check-input" id="DatePassoCaraio" name="DatePassoCaraio" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni4.checked()">
            <label class="form-check-label text-justify" for="DatePassoCaraio"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-2">
            <input class="form-check-input" id="DatePassoCaraio1" name="DatePassoCaraio1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni4.checked()">
            <label class="form-check-label text-justify" for="DatePassoCaraio1"> inferiore a 8 giorni </label>
        </div>
      </div>  
    </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> che il lavoro da svolgere avrà le seguenti caratteristiche </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoLavoro" name="TipoLavoro" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="TipoLavoro"> tipo di lavoro </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#TipoLavoro.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_TipoLavoroSpec"> Specificare </label>
              <input class="form-control" id="Parametri_TipoLavoroSpec" name="Parametri_TipoLavoroSpec" label="Specificare">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LunghezzaTipoLavoro"> Lunghezza mt. </label>
              <input class="form-control" id="Parametri_LunghezzaTipoLavoro" name="Parametri_LunghezzaTipoLavoro" label="Lunghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LarghezzaTipoLavoro"> Larghezza mt. </label>
              <input class="form-control" id="Parametri_LarghezzaTipoLavoro" name="Parametri_LarghezzaTipoLavoro" label="Larghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_AltezzaTipoLavoro"> Altezza mt. </label>
              <input class="form-control" id="Parametri_AltezzaTipoLavoro" name="Parametri_AltezzaTipoLavoro" label="Altezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_SuperficieTipoLavoro"> Superficie tot mq. </label>
              <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieTipoLavoro" name="Parametri_SuperficieTipoLavoro" label="Superficie" format="floating"> m² </div>
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DalGiornoTipoLavoro"> Dal Giorno </label>
              <input class="form-control" id="Parametri_DalGiornoTipoLavoro" name="Parametri_DalGiornoTipoLavoro" label="Dal Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_AlGiornoTipoLavoro"> Al Giorno </label>
              <input class="form-control" id="Parametri_AlGiornoTipoLavoro" name="Parametri_AlGiornoTipoLavoro" label="Al Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_TotGiorniTipoLavoro"> Tot. giorni </label>
              <input class="form-control" id="Parametri_TotGiorniTipoLavoro" name="Parametri_TotGiorniTipoLavoro" label="Tot. giorni">
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro" name="DateTipoLavoro" type="checkbox" value="SI" enabled="#TipoLavoro.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro1" name="DateTipoLavoro1" type="checkbox" value="SI" enabled="#TipoLavoro.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro1"> inferiore a 8 giorni </label>
        </div>
        <div class="form-row" mandatory_enabled="#TipoLavoro.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_LuogoTipoLavoro"> Luogo (specificare) </label>
            <input class="form-control" id="Parametri_LuogoTipoLavoro" name="Parametri_LuogoTipoLavoro" label="Luogo (specificare)">
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_DescOccupaSuoloTipoLavoro"> Descrizione occupazioni suolo pubblico  </label>
            <input class="form-control" id="Parametri_DescOccupaSuoloTipoLavoro" name="Parametri_DescOccupaSuoloTipoLavoro" label="Descrizione occupazioni suolo pubblico ">
          </div>
          <div class="form-group col-lg-12">
            <label for=""> Descrizione dei manufatti da installare su suolo pubblico </label>
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_ColoriMatTipTipoLavoro"> Indicare le tipologie, i materiali, i colori ecc. </label>
            <input class="form-control" id="Parametri_ColoriMatTipTipoLavoro" name="Parametri_ColoriMatTipTipoLavoro" label="Indicare le tipologie, i materiali, i colori ecc.">
          </div>
        </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoLavoro1" name="TipoLavoro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="TipoLavoro1"> tipo di lavoro </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#TipoLavoro1.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_TipoLavoroSpec1"> Specificare </label>
              <input class="form-control" id="Parametri_TipoLavoroSpec1" name="Parametri_TipoLavoroSpec1" label="Specificare">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LunghezzaTipoLavoro1"> Lunghezza mt. </label>
              <input class="form-control" id="Parametri_LunghezzaTipoLavoro1" name="Parametri_LunghezzaTipoLavoro1" label="Lunghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LarghezzaTipoLavoro1"> Larghezza mt. </label>
              <input class="form-control" id="Parametri_LarghezzaTipoLavoro1" name="Parametri_LarghezzaTipoLavoro1" label="Larghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_AltezzaTipoLavoro1"> Altezza mt. </label>
              <input class="form-control" id="Parametri_AltezzaTipoLavoro1" name="Parametri_AltezzaTipoLavoro1" label="Altezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_SuperficieTipoLavoro1"> Superficie tot mq. </label>
              <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieTipoLavoro1" name="Parametri_SuperficieTipoLavoro1" label="Superficie" format="floating"> m² </div>
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DalGiornoTipoLavoro1"> Dal Giorno </label>
              <input class="form-control" id="Parametri_DalGiornoTipoLavoro1" name="Parametri_DalGiornoTipoLavoro1" label="Dal Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_AlGiornoTipoLavoro1"> Al Giorno </label>
              <input class="form-control" id="Parametri_AlGiornoTipoLavoro1" name="Parametri_AlGiornoTipoLavoro1" label="Al Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_TotGiorniTipoLavoro1"> Tot. giorni </label>
              <input class="form-control" id="Parametri_TotGiorniTipoLavoro1" name="Parametri_TotGiorniTipoLavoro1" label="Tot. giorni">
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro2" name="DateTipoLavoro2" type="checkbox" value="SI" enabled="#TipoLavoro1.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro2"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro3" name="DateTipoLavoro3" type="checkbox" value="SI" enabled="#TipoLavoro1.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro3"> inferiore a 8 giorni </label>
        </div>
        <div class="form-row" mandatory_enabled="#TipoLavoro1.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_LuogoTipoLavoro1"> Luogo (specificare) </label>
            <input class="form-control" id="Parametri_LuogoTipoLavoro1" name="Parametri_LuogoTipoLavoro1" label="Luogo (specificare)">
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_DescOccupaSuoloTipoLavoro1"> Descrizione occupazioni suolo pubblico  </label>
            <input class="form-control" id="Parametri_DescOccupaSuoloTipoLavoro1" name="Parametri_DescOccupaSuoloTipoLavoro1" label="Descrizione occupazioni suolo pubblico ">
          </div>
          <div class="form-group col-lg-12">
            <label for=""> Descrizione dei manufatti da installare su suolo pubblico </label>
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_ColoriMatTipTipoLavoro1"> Indicare le tipologie, i materiali, i colori ecc. </label>
            <input class="form-control" id="Parametri_ColoriMatTipTipoLavoro1" name="Parametri_ColoriMatTipTipoLavoro1" label="Indicare le tipologie, i materiali, i colori ecc.">
          </div>
        </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoLavoro2" name="TipoLavoro2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="TipoLavoro2"> tipo di lavoro </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#TipoLavoro2.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_TipoLavoroSpec2"> Specificare </label>
              <input class="form-control" id="Parametri_TipoLavoroSpec2" name="Parametri_TipoLavoroSpec2" label="Specificare">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LunghezzaTipoLavoro2"> Lunghezza mt. </label>
              <input class="form-control" id="Parametri_LunghezzaTipoLavoro2" name="Parametri_LunghezzaTipoLavoro2" label="Lunghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LarghezzaTipoLavoro2"> Larghezza mt. </label>
              <input class="form-control" id="Parametri_LarghezzaTipoLavoro2" name="Parametri_LarghezzaTipoLavoro2" label="Larghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_AltezzaTipoLavoro2"> Altezza mt. </label>
              <input class="form-control" id="Parametri_AltezzaTipoLavoro2" name="Parametri_AltezzaTipoLavoro2" label="Altezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_SuperficieTipoLavoro2"> Superficie tot mq. </label>
              <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieTipoLavoro2" name="Parametri_SuperficieTipoLavoro2" label="Superficie" format="floating"> m² </div>
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DalGiornoTipoLavoro2"> Dal Giorno </label>
              <input class="form-control" id="Parametri_DalGiornoTipoLavoro2" name="Parametri_DalGiornoTipoLavoro2" label="Dal Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_AlGiornoTipoLavoro2"> Al Giorno </label>
              <input class="form-control" id="Parametri_AlGiornoTipoLavoro2" name="Parametri_AlGiornoTipoLavoro2" label="Al Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_TotGiorniTipoLavoro2"> Tot. giorni </label>
              <input class="form-control" id="Parametri_TotGiorniTipoLavoro2" name="Parametri_TotGiorniTipoLavoro2" label="Tot. giorni">
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro4" name="DateTipoLavoro4" type="checkbox" value="SI" enabled="#TipoLavoro2.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro4"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro5" name="DateTipoLavoro5" type="checkbox" value="SI" enabled="#TipoLavoro2.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro5"> inferiore a 8 giorni </label>
        </div>
        <div class="form-row" mandatory_enabled="#TipoLavoro2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_LuogoTipoLavoro2"> Luogo (specificare) </label>
            <input class="form-control" id="Parametri_LuogoTipoLavoro2" name="Parametri_LuogoTipoLavoro2" label="Luogo (specificare)">
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_DescOccupaSuoloTipoLavoro2"> Descrizione occupazioni suolo pubblico  </label>
            <input class="form-control" id="Parametri_DescOccupaSuoloTipoLavoro2" name="Parametri_DescOccupaSuoloTipoLavoro2" label="Descrizione occupazioni suolo pubblico ">
          </div>
          <div class="form-group col-lg-12">
            <label for=""> Descrizione dei manufatti da installare su suolo pubblico </label>
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_ColoriMatTipTipoLavoro2"> Indicare le tipologie, i materiali, i colori ecc. </label>
            <input class="form-control" id="Parametri_ColoriMatTipTipoLavoro2" name="Parametri_ColoriMatTipTipoLavoro2" label="Indicare le tipologie, i materiali, i colori ecc.">
          </div>
        </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoLavoro3" name="TipoLavoro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="TipoLavoro3"> tipo di lavoro </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#TipoLavoro3.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_TipoLavoroSpec3"> Specificare </label>
              <input class="form-control" id="Parametri_TipoLavoroSpec3" name="Parametri_TipoLavoroSpec3" label="Specificare">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LunghezzaTipoLavoro3"> Lunghezza mt. </label>
              <input class="form-control" id="Parametri_LunghezzaTipoLavoro3" name="Parametri_LunghezzaTipoLavoro3" label="Lunghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_LarghezzaTipoLavoro3"> Larghezza mt. </label>
              <input class="form-control" id="Parametri_LarghezzaTipoLavoro3" name="Parametri_LarghezzaTipoLavoro3" label="Larghezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_AltezzaTipoLavoro3"> Altezza mt. </label>
              <input class="form-control" id="Parametri_AltezzaTipoLavoro3" name="Parametri_AltezzaTipoLavoro3" label="Altezza" format="floating">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_SuperficieTipoLavoro3"> Superficie tot mq. </label>
              <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieTipoLavoro3" name="Parametri_SuperficieTipoLavoro3" label="Superficie" format="floating"> m² </div>
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DalGiornoTipoLavoro3"> Dal Giorno </label>
              <input class="form-control" id="Parametri_DalGiornoTipoLavoro3" name="Parametri_DalGiornoTipoLavoro3" label="Dal Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_AlGiornoTipoLavoro3"> Al Giorno </label>
              <input class="form-control" id="Parametri_AlGiornoTipoLavoro3" name="Parametri_AlGiornoTipoLavoro3" label="Al Giorno" format="date">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_TotGiorniTipoLavoro3"> Tot. giorni </label>
              <input class="form-control" id="Parametri_TotGiorniTipoLavoro3" name="Parametri_TotGiorniTipoLavoro3" label="Tot. giorni">
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro6" name="DateTipoLavoro6" type="checkbox" value="SI" enabled="#TipoLavoro3.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro6"> date da concordare con la Polizia Locale </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="DateTipoLavoro7" name="DateTipoLavoro7" type="checkbox" value="SI" enabled="#TipoLavoro3.checked()">
            <label class="form-check-label text-justify" for="DateTipoLavoro7"> inferiore a 8 giorni </label>
        </div>
        <div class="form-row" mandatory_enabled="#TipoLavoro3.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_LuogoTipoLavoro3"> Luogo (specificare) </label>
            <input class="form-control" id="Parametri_LuogoTipoLavoro3" name="Parametri_LuogoTipoLavoro3" label="Luogo (specificare)">
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_DescOccupaSuoloTipoLavoro3"> Descrizione occupazioni suolo pubblico  </label>
            <input class="form-control" id="Parametri_DescOccupaSuoloTipoLavoro3" name="Parametri_DescOccupaSuoloTipoLavoro3" label="Descrizione occupazioni suolo pubblico ">
          </div>
          <div class="form-group col-lg-12">
            <label for=""> Descrizione dei manufatti da installare su suolo pubblico </label>
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_ColoriMatTipTipoLavoro3"> Indicare le tipologie, i materiali, i colori ecc. </label>
            <input class="form-control" id="Parametri_ColoriMatTipTipoLavoro3" name="Parametri_ColoriMatTipTipoLavoro3" label="Indicare le tipologie, i materiali, i colori ecc.">
          </div>
        </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  {% set dic = [
    "che l’occupazione o le occupazioni insistono su area non vincolata ai sensi di legge",
    "che l’occupazione o le occupazioni insistono su area vincolata",
    "che l’occupazione o le occupazioni insistono su area di svolgimento del mercato settimanale ambulante",
    "che l’occupazione o le occupazioni insistono su area di svolgimento della festa patronale, della fiera di San Giorgio e della Fiera d’Autunno",
    "che l’occupazione interferisce con altre occupazioni di suolo pubblico presenti nell’area in oggetto della richiesta",
    "che l’occupazione non interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della richiesta",
    "che al termine del periodo autorizzato il suolo pubblico interessato verrà ripristinato a proprie spese;",
    "di essere a conoscenza che è riservata a questa Amministrazione Comunale la facoltà di autorizzare, Concedere o meno
    l’occupazione del suolo pubblico in determinate aree e soggette a servitù di passaggio"
    "di essere a conoscenza che l’autorizzazione o la concessione si intende ad ogni effetto precaria e come tale sempre revocabile",
    "di essere a conoscenza che l’autorizzazione o la concessione è rilasciata fatti salvi ed impregiudicati i diritti di terzi verso i quali risponderà unicamente il soggetto autorizzato",
    "di essere a conoscenza che l’autorizzazione o la concessione può essere sospesa o revocata per sopravvenute ragioni di pubblico interesse e di tutela della sicurezza stradale"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% if loop.index==5%}
  <div class="form-check indent-1">
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre5.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_SpecDichiaraInoltre"> Specificare </label>
            <input class="form-control" id="Parametri_SpecDichiaraInoltre" name="Parametri_SpecDichiaraInoltre" label="Specificare">
          </div>
      </div>
    </div>
  </div>
{% endif %}
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}